#ifndef __BSP_FLASH_H_
#define __BSP_FLASH_H_

void bsp_flash_init(void);
void Flash_EraseBlock(unsigned int fui_Address);
void Flash_WriteArr(unsigned int fui_Address,unsigned int fuc_Length,unsigned char *fucp_SaveArr);
void Flash_ReadArr(unsigned int fui_Address,unsigned int fuc_Length,unsigned char *fucp_SaveArr);


#endif
